{
	"304000721_0": "Haa, haa... I can do it. \\n Against noise...",
	"304000721_1": "...Chris?",
	"304000721_2": "You did pretty well for your first time operating a Gear.",
	"304000721_3": "But from now on you won't be fighting normal noise... \\n Our opponent is the karma noise.",
	"304000721_4": "So... Prove to us that you really can be useful in combat.",
	"304000721_5": "Got it... Let's do it!",
	"304000721_6": "Good answer. Let's go!"
}